<!doctype html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <link rel="manifest" href="/manifest.json">
        <meta name="theme-color" content="#00cc00">
        <meta name="msapplication-TileColor" content="#ffffff">
        <meta name="msapplication-TileImage" content="/ms-icon-310x310.png">
        <link rel="icon" type="image/png" sizes="192x192" href="/apple-touch-icon-precomposed.png">
        <link rel="icon" type="image/png" sizes="96x96" href="/favicon-96x96.png">

        <link rel="stylesheet" href="/css/hacker.css">
        <link rel="stylesheet" href="extra.css">

        <link rel="alternate" type="application/rss+xml" title="Subscribe to this page..." href="feed.rss" />
